Subject: Re: bug#16196: 24.3.50; Disable ding when scrolling

From: Eli Zaretskii <[email-masked]>
Date: Fri, 20 Dec 2013 20:10:57 +0200

> From: Jan Djärv <[email-masked]>
> Date: Fri, 20 Dec 2013 18:52:27 +0100
> Cc: [email-masked]
> 
> 11 hits, 6 in simple.el.  17/10 if we include beginning-of-buffer.  About half is kill-related and does not involve scrolling.  Does not sound many to me.

There are a couple in C as well.  But the main problem would be to
understand which ones belong to what use cases.

> But I would settle for no beep for WHEEL events.  I'd prefer no beep at all though.

What, never?  Not even if you hit the beginning or end by moving
cursor or by C-v/M-v?  That'd be a serious change of behavior, so it
should be discussed and/or users polled before we do that, I think.